.bounce-bottom {
    animation: bounce-bottom 4.5s infinite ease-in-out;
}

@keyframes bounce-bottom {
    0% {
        transform: translateY(0);
    }
    7% {
        transform: translateY(40px);
    }
    13% {
        transform: translateY(0);
    }
    18% {
        transform: translateY(20px);
    }
    23% {
        transform: translateY(0);
    }
    27% {
        transform: translateY(10px);
    }
    31% {
        transform: translateY(0);
    }
    33% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0);
    }
}

.roll-to-left {
    animation: roll-to-left 10s infinite ease-in-out;
}

@keyframes roll-to-left {
    0% {
        transform: translateX(0);
    }
    40% {
        transform: translateX(-80vw);
    }
    80% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(0);
    }
}

.roll-to-right {
    animation: roll-to-right 10s infinite ease-in-out;
}

@keyframes roll-to-right {
    0% {
        transform: translateX(0);
    }
    40% {
        transform: translateX(80vw);
    }
    80% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(0);
    }
}